{
  "_id": "cordova-plugin-impac-inapppayment@1.0.7",
  "_rev": "7-b2b2eeb275b5d88f303227982727a3a2",
  "name": "cordova-plugin-impac-inapppayment",
  "dist-tags": {
    "latest": "1.0.7"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.3",
    "1.0.4",
    "1.0.5",
    "1.0.6",
    "1.0.7"
  ],
  "time": {
    "created": "2020-06-10T14:03:21.500Z",
    "1.0.0": "2020-06-10T14:03:21.635Z",
    "modified": "2020-10-23T10:35:16.295Z",
    "1.0.1": "2020-06-10T15:49:21.393Z",
    "1.0.2": "2020-06-12T08:05:19.769Z",
    "1.0.3": "2020-10-06T08:15:54.727Z",
    "1.0.4": "2020-10-06T12:58:33.885Z",
    "1.0.5": "2020-10-12T08:45:55.855Z",
    "1.0.6": "2020-10-15T12:19:53.606Z",
    "1.0.7": "2020-10-23T10:35:13.883Z"
  },
  "maintainers": [
    "impac-gmbh <info@impacgroup.de>"
  ],
  "description": "An Cordova plugin for iOS and Android that allows to make in app payments for auto renewable subscriptions.",
  "homepage": "https://github.com/ImpacGroup/cordova-plugin-impac-inapppayment#readme",
  "keywords": [
    "cordova",
    "android",
    "ios",
    "inapppayment",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android",
    "Storekit",
    "Google Play Billing",
    "Subscriptions"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ImpacGroup/cordova-plugin-impac-inapppayment.git"
  },
  "author": "Impac GmbH",
  "bugs": {
    "url": "https://github.com/ImpacGroup/cordova-plugin-impac-inapppayment/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"cf2ce8e0385ba7de6add43e6ad11371b\"",
  "_lastModified": "Fri, 23 Oct 2020 10:35:17 GMT",
  "version": "1.0.7",
  "cordova": {
    "id": "cordova-plugin-impac-inapppayment",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "engines": {
    "cordovaDependencies": {
      "1.0.0": {
        "cordova-android": ">8.0.0",
        "cordova-ios": ">5.0.0",
        "cordova-plugin-android-support-v7-appcompat": "1.0.0"
      }
    }
  },
  "gitHead": "3540aa77ba87f6350f07cb97bd4f600f44f6cfbe",
  "_nodeVersion": "12.13.0",
  "_npmVersion": "6.7.0",
  "dist": {
    "integrity": "sha512-JVLCFrmwCfO0QaQ7ZXww3Vzdobse62EzZ+jTuV4I2hrCn1GDk/UC930OTSEShHE7OpQaYiiR0nUvxmxDhuXmvA==",
    "shasum": "9379bb9c7087ecab1f2e639f26d8c951e828dfe1",
    "tarball": "https://registry.npmjs.org/cordova-plugin-impac-inapppayment/-/cordova-plugin-impac-inapppayment-1.0.7.tgz",
    "fileCount": 24,
    "unpackedSize": 67610,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.13\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfkrHiCRA9TVsSAnZWagAAYNMP/0ujvFutobQKyOh+AaQM\nAmBv1aW61FuFVYhcykJr00M22lJ6oj1Wr3UnPMJB6aIIzy3DPLYPwvBLV+HT\nuVe+EmH2nV0rglyLarsEQjdzUiTjupVOGb2QhF/QrXYHtZNiJTbRsjDj6sjL\nI+/lGgirD7+XkBPjEoquSh+SeQCV03qJuErj+cE7fE53dKTDKsfUf+m4UMjD\nqlAlrV4cmCjGQ4ylPcdNl4brLqXsDypIi1tvKcMZ5kO0l1ez1lGsYTTELZqx\neFPddF2VRgQFXTLxfZ/nxGb7CR2FD1WtujK7NoN7lebXaHsuZu/UEoLfs+6I\nrloGNUvIdIT64gLUcAiDdsKReyS/o0GypQiavSiaDDmKQjKI7U3zVZZROw00\nnU7MzzQgo95igu0lfSU6uOdf3RvfbGk4kEXovpmJ/K9WUDjyV+91dLeoyM0f\nkOM9NeHnqW9KWYGbySFxyyBDe/acFNesiqGujCucPxVtgU4EldU+ICiqFCQA\n8HBHy0ZH5HiDwaw4NsRul1fAC5cKi0z7YuIqWpNPorQqES0xIix4RYbySUIH\n9DNtG476vjs1G2gHDkli9G0CMq1mAL4pVKYEswfApgEMYR7PqrqGtxegTzMe\n31ZwLUyMTuKrZuigwmn33vKTktHcE7rtrz4/Ql2TByWKVimk1NFOeFAdi5kB\nUUzo\r\n=I8Ec\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "impac-gmbh <info@impacgroup.de>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-impac-inapppayment_1.0.7_1603449313770_0.33477404662207144"
  },
  "_hasShrinkwrap": false
}
